<div class="bars">
	  <div class="logs">
		    <div><h3> logs </h3></div>
		    <div>
			      <p> log 4 </p>
			      <p> log 1 </p>
			      <p> log 2 </p>
			      <p> log 3 </p>
			      <p> log 4 </p>
			      <p> log 3 </p>
			      <p> log 4 </p>
		    </div>
	  </div>
	  <div class="door_status">
		    <div><h3> Statut portes</h3></div>
		    <div class="doors_list">

            <% @doors.each do |d| %>
                <div class="status">
                    <div class="door_icon">
                        <%if d.is_open == true%>
                            <%= image_tag("089-opened_door.png") %>
                        <% else %>
                            <%= image_tag("090-closed_door.png") %>
                        <%end%>
                    </div>
                    <div class="door_infos">
                        <span class="wifi-icon"><%= image_tag("056-low-signal-indicator.png")%><p><%= d.name %></p></span>
                        <!--            <span><%= image_tag("077-unlocked-padlock.png") %><p>Unlocked</p></span> -->
                        <span><%= image_tag("003-history-clock-button.png") %><p><%= d.last_user %></p></span>
                    </div>
                    <div class="settings_icon">
                        <a href="<%= "http://localhost:3000/doors/#{d.id}/edit" %>"><%= image_tag("025-adjust.png") %></a>
                    </div>
                </div>
            <% end %>

		    </div>
	  </div>
</div>
